version: 0.29.2004
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: LncL1DyFekbSdocPxn0bi9xQsfQMkayfmEN5n1v/O2kFiY0NqVDbOnfDqOruj9TZRxeyfTUyRrkfaorGzqTMag==
    size: 204726823
    blockMapSize: 213563
path: PrivacySafe-x86_64.AppImage
sha512: LncL1DyFekbSdocPxn0bi9xQsfQMkayfmEN5n1v/O2kFiY0NqVDbOnfDqOruj9TZRxeyfTUyRrkfaorGzqTMag==
releaseDate: '2026-06-16T01:59:19.557Z'
